msg:
  start: |
      :tada: Olá, <%=user.firstName%>!
      Coletamos coisas legais do AliExpress para você!
      
      Se você gosta do nosso bot, por favor, avalie-o com :star::star::star::star::star: aqui:
      https://telegram.me/storebot?start=my_ali_bot
      
      Nossos canais:
      <%=channelsMessage%>
  menu: "<%=user.firstName%>, o que podemos fazer por você? \n"
  channels: |
      :arrow_right: Confira nossos canais com itens legais do AliExpress:
      <%=channelsMessage%>
  upload: ":rocket: Envie-nos uma mensagem com um link do seu item favorito do AliExpress e nós publicaremos em nossos canais. \n"
  gotit: ":ok_hand: Pronto! \n"
  help: |
      /best - Os itens mais populares do AliExpress
      /man - Coisas para homens
      /woman - Itens para mulheres
      /activity - Itens para viagem e atividades
      /gift - Presentes para amigos e família
      /home - Itens para casa
      /gadget - Eletrônicos e gadgets
      /rate - Avalie o bot na storebot
      /channels - Mostrar a lista de nossos canais
      /help - Mostrar ajuda
      /upload - Enviar seu item favorito do AliExpress para nós
      /contests - :balloon: Mostrar todos os concursos atuais
      
      Nossos canais:
      <%=channelsMessage%>
      
      Se você gosta do nosso bot, por favor, avalie-o com :star::star::star::star::star: aqui:
      https://telegram.me/storebot?start=my_ali_bot
  rate: |
      Se você gosta do nosso bot, avalie-o com :star::star::star::star::star: aqui:
      https://telegram.me/storebot?start=my_ali_bot
  settings: |
      Suas configurações:
      Idioma: <%=user.locale%>
  category:
    noitems: |
        :thought_balloon: Infelizmente, você já viu todos os itens disponíveis e não tenho nada para você ainda.
        Você pode visualizar as atualizações e novos itens aqui  :arrow_right:
        @<%=channel.username%>
    caption: |
        <%=channel.icon%>Canal: @<%=channel.username%>
        <%=render('item.caption').trim()%>
  like: |
      :ok_hand: Item foi adicionado aos favoritos!
      :email: Enviar item por e-mail: <%=emailUrl%>
  emailBody: |
      Aqui está o que encontramos no AliExpress com http://telegram.me/my_ali_bot
      
      <%-itemBody%>
  emailSubject: "Confira o que encontrei no AliExpress \n"
  done: ":ok_hand: Pronto!"
  locale: "<%=user.firstName%>, selecione seu idioma, por favor."
  nocontests: ":confused: Não há concursos ativos agora, infelizmente."
kb:
  menu: ":arrow_left: Menu"
  category:
    next: ":arrow_right: Próximo"
    like: ":hearts: Curtir"
  settings:
    locale: ":globe_with_meridians: Idioma"
  main:
    contests: ":trophy: Concursos"
    best: ":boom: Melhor"
    ratebot: ":star: Avaliar bot"
    channels: Canais
    man: ":necktie: Para homens"
    woman: ":high_heel: Para mulheres"
    home: ":house: Para casa"
    activity: ":snowboarder: Atividades"
    gifts: ":gift: Presentes"
    gadgets: ":iphone: Gadgets"
    settings: Configurações
    favourites: ":hearts: Favoritos"
    createContest: ":heavy_plus_sign: Criar concurso"
  ratebot:
    like: ":point_up: Já avaliei"
    later: ":hourglass: Avaliarei depois"
    dislike: ":hankey: Não quero avaliar"
item:
  caption: |
      <%if (item.discount) {%>:fire:PROMOÇÃO -<%=item.discount%>%:fire:<%}%>
      <%-item.getTitle()%>
      :arrow_right: Compre por $<%=item.price.toFixed(2)%> <%=item.shortUrl%>
contest:
  banned: ~
  newContest: |
      :balloon:Estamos fazendo um novo concurso!:balloon:
      Todos os detalhes você pode encontrar aqui: <%=contest.telegramUrl()%>
  newContestChannel: |
      :balloon:Estamos fazendo um novo concurso!:balloon:
      Para mais detalhes acesse este link e pressione 'Start':
      <%=contest.link.telegramUrl()%>
  caption: |
      <%=contest.title%>
      <%=contest.item.shortUrl%>
      :gift:Você quer este item de graça?
      Todos os detalhes você encontra aqui:  <%=contest.telegramUrl()%>
  captionChannel: |
      <%=contest.title%>
      <%=contest.item.shortUrl%>
      :gift:Você quer este item de graça?
      Para mais detalhes acesse este link e pressione 'Start':
      <%=contest.link.telegramUrl()%>
  infoActive: |
      :balloon: Participe deste concurso e ganhe um prêmio:
      :arrow_right: <%=contest.item.shortUrl%>
      :alarm_clock: O concurso terminará em <%=contest.getExpireDate()%>
      <%if (contest.winnersCount > 1) {%>
      :gift: <%=contest.winnersCount%> os usuários mais ativos ganharão prêmios!
      <%}%>
      <%if (topMembers.length) {%>
      Os usuários TOP no momento:
      <%topMembers.forEach(function (member, i) {%>
      ‎<%=i+1%>. <%=member.user.fullname%> +<%=member.refCount%>
      <%})}%>
      :trophy: Para ganhar o concurso convença o maior número de amigos. Apenas envie-os a mensagem abaixo:
      :arrow_down::arrow_down::arrow_down::arrow_down::arrow_down:
  captionFinished: |
      :tada:O concurso acabou
      :trophy:Ganhadores:
      <%contest.winners.forEach(function (winner, i) {%>
      <%=winner.user.fullname%> +<%=winner.refCount%>
      <%})%>
      Envie qualquer pergunta para @<%=contestAdmin%>
      Data final: <%=contest.getExpireDate()%>
  captionShared: |
      <%=contest.channel.icon%> @<%=contest.channel.username%>
      :fire:<%=member.user.shortname%> precisa da sua ajuda para ganhar este prêmio!
      Acesse esse link e pressione 'Start' para votar:
      <%=member.link.telegramUrl()%>
  toReferral: |
      :tada: Ótimo! Você acabou de ajudar seu amigo <%=member.user.nickname%> no concurso.
      Todos os detalhes sobre o concurso podem ser vistos aqui:<%=member.contest.telegramUrl()%>
  referralIncome: |
      :tada: Seu amigo <%=referral.nickname%> acabou de ajudá-lo no concurso! Seus pontos: +<%=member.refCount%>.
      Todos os detalhes sobre o concurso você pode ver aqui:
      <%=member.contest.telegramUrl()%>
  winner: |
      :tada: Parabéns, você é o vencedor!
      Escreva @<%=contestAdmin%> para receber o prêmio.
      Todos os detalhes sobre o concurso você pode ver aqui:
      <%=contest.telegramUrl()%>
  finish: |
      :trophy: O concurso acabou, aqui estão os ganhadores:
      <%contest.winners.forEach(function (winner, i){%>
      <%=winner.user.fullname%> +<%=winner.refCount%>
      <%})%>
      Todos os detalhes sobre o concurso você pode ver aqui:
      <%=contest.telegramUrl()%>
  alreadyVoted: ":point_up: Você já votou para seu amigo. \n"
  sameUser: ":point_up: Você não pode votar em si mesmo, seu amigo deve fazer isso. \n"
description: |-
    Este bot coleta coisas legais do AliExpress para você.
    Além disso, constantemente fazemos concurso com prêmios e deixamos você compartilhar seus melhores achados do AliExpress com a comunidade.
    Junte-se a nós! :)
